.accessibilityplace {position:absolute;left:150px;top:0px;z-index:999;}
.accessibilityplace .accessicon {border:none;background:#1c1c1c;color:#fff !important;padding:2px;cursor:pointer;line-height:27px;}
.accessibilityplace .accessicon:focus, .accessibilityplace .accessicon:hover {background:#666;}
.accessibilityplace .accessicon .icon {display:block;float:left;margin:0px;width:28px;height:30px;background: url(../../images/accessibilitysprite.png) -1px -2px no-repeat;}
.accessibilityplace .accessibility {min-width:220px;position:absolute;right:0;top:42px;display:none;padding:15px 15px 0px 15px;background:#fff;-moz-box-shadow: 0px 0px 5px rgba(60,60,60,0.5);-webkit-box-shadow: 0px 0px 5px rgba(60,60,60,0.5);box-shadow: 0px 0px 5px rgba(60,60,60,0.5);}
.accessibilityplace .fontsizechange, .accessibilityplace .colorchange, .accessibilityplace .accesskey, .accessibilityplace .alternativesite {position:relative;padding:0px 0px 10px 0px;margin:0px 0px 20px 0px;border-bottom:1px solid #cccccc;width:100%;}
.accessibilityplace .title {font-weight:bold;margin:0px 0px 5px 0px;color:#333 !important;}
.accessibilityplace .fontsizechange button {color:#333 !important;cursor:pointer;float:left;margin:0px 10px 0px 0px;line-height:21px;display:inline-block;width:25px;height:25px;border:1px solid #cccccc;background:#f0f0f0;text-align:center;}
.accessibilityplace .fontsizechange button:hover, .accessibilityplace .fontsizechange .this {border:1px solid #999;background:#cccccc;}
.accessibilityplace .fontsizechange .fontsizechange1 {font-size:12px !important;}
.accessibilityplace .fontsizechange .fontsizechange2 {font-size:14px !important;}
.accessibilityplace .fontsizechange .fontsizechange3 {font-size:16px !important;}
.accessibilityplace .colorchange button {cursor:pointer;float:left;margin:0px 10px 0px 0px;line-height:21px;display:inline-block;width:25px;height:25px;border:1px solid #000;text-align:center;background: url(../../images/accessibilitysprite.png) 0px 0px no-repeat;}
.accessibilitysite {margin:0 0 10px 0;display: block;}
.accessibilitysite:hover, .accessibilitysite:focus {color:#000;}
.accessibilityplace .colorchange .colorchange1 {background-position:-35px -7px;}
.accessibilityplace .colorchange .colorchange2 {background-position:-65px -7px;}
.accessibilityplace .colorchange .colorchange3 {background-position:-95px -7px;}
.accessibilityplace .accesskey .accesskeyline {margin:2px 0px 2px 0px;color:#000 !important;}
.accessibilityplace .alternativesite {cursor:pointer;color:#333 !important;}
.accessibilityplace div {background:#fff !important;}

.fontsizemedium .contactsplace a, .fontsizemedium .contactsplace div,.fontsizelarge .contactsplace a, .fontsizelarge .contactsplace div, .fontsizemedium .topmenu li a, .fontsizemedium p, .fontsizemedium li, .fontsizemedium span, .fontsizemedium div, .fontsizemedium .expaccesskey p, .fontsizelarge .expaccesskey p, .fontsizelarge .leftmenu a, .fontsizemedium .leftmenu a, .fontsizemedium .posttitle a {font-size:18px !important;line-height:29px !important;}
.fontsizelarge .homeproduct h2, .fontsizemedium .homeproduct h2, .fontsizelarge .topmenu li a, .fontsizelarge p, .fontsizelarge li, .fontsizelarge span, .fontsizelarge div, .fontsizelarge .menu a, .fontsizemedium .menu a, .fontsizelarge .posttitle a {font-size:20px !important;line-height:30px !important;}
.fontsizemedium .contactform .title, .fontsizelarge .contactform .title, .fontsizelarge .contactsideplace .title, .fontsizemedium .contactsideplace .title {font-size:14px !important;line-height:28px !important;}
.fontsizemedium .mainmenu li a {font-size:18px !important;line-height:23px !important;}
.fontsizelarge .mainmenu li a {font-size:20px !important;line-height:23px !important;}

.fontsizelarge .languages, .fontsizemedium .languages  {left: 540px;}

.fontsizelarge .indexcontent, .fontsizemedium .indexcontent  {width: 700px;}

.fontsizelarge .products h2, .fontsizelarge .products h2 {line-height:24px;}

.fontsizelarge .mainmenu li.this a, .fontsizelarge .mainmenu li:hover a, .fontsizelarge .mainmenu li a:focus, .fontsizemedium .mainmenu li.this a, .fontsizemedium .mainmenu li:hover a, .fontsizemedium .mainmenu li a:focus {background:#000;}


.invertsite body, .invertsite label, .invertsite input, .invertsite select, .invertsite textarea {background:#000;color:#fff;}
.invertsite img {-webkit-filter: invert(100%);filter: invert(1);-webkit-filter: invert(1);-moz-filter: invert(1);-o-filter: invert(1);-ms-filter: invert(1);filter: invert(100%);}
.invertsite a, .invertsite p, .invertsite div, .invertsite span, .invertsite li, .invertsite h1, .invertsite h2, .invertsite h3, .invertsite h4 {color:#fff !important;}
.invertsite div input[type="submit"] {background:#000;color:#fff;}
.invertsite div {background:none;}

.invertsite .mainmenu, .invertsite .leftmenu a {background: #000;background: -moz-linear-gradient(top, #333 0%, #000 100%);background: -webkit-linear-gradient(top, #333 0%,#000 100%);background: linear-gradient(to bottom, #333 0%,#000 100%);filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#333', endColorstr='#000',GradientType=0 );}

.invertsite .bx-wrapper .bx-viewport {background:none !important}
.invertsite .leftmenu a.level0:hover, .invertsite .leftmenu a.level0.this, .invertsite .leftmenu a.level0:hover, .invertsite .leftmenu a.level0.this, .invertsite .searchplace, .invertsite .sliderproductplace .slidecontent h2 {background:#333}
.invertsite .faqsection dt:hover, .invertsite .faqsection dd, .invertsite .faqsection dt.opened{color:#ccc;}
.invertsite .socialmedia img, .invertsite .socialmediatop img, .invertsite div input[type="submit"] {-webkit-filter: invert(100%);filter: invert(0);-webkit-filter: invert(0);-moz-filter: invert(0);-o-filter: invert(0);-ms-filter: invert(0);filter: invert(100%);}
.invertsite .search input[type="submit"], .invertsite .socialmedia img, .invertsite .logo img {-webkit-filter: invert(0%);filter: invert(1);-webkit-filter: invert(1);-moz-filter: invert(1);-o-filter: invert(1);-ms-filter: invert(1);filter: invert(0%);}
.invertsite .mainmenu li.this a, .invertsite .mainmenu li:hover a, .invertsite .mainmenu li a:focus, .invertsite .mainmenu ul, .invertsite .nextprevproduct a {background:#333;}
.invertsite .expaccesskeyplace .icon, .invertsite .expaccesskey p{color:#000!important;}
.invertsite div input[type="submit"], .invertsite a.submit, .invertsite .addtocart, .invertsite .btnstyle, .invertsite .featurefixedplace, .invertsite .doublecover, .invertsite .search input[type="text"] {background-color:#333}
.invertsite .columns, .invertsite .content, .invertsite .contentwide, .invertsite .header, .invertsite .homemenuplace, .invertsite .footer, .invertsite body, .invertsite .moviecaption, .invertsite .contentwide .c_bg, .invertsite .content .c_bg  {background:#000;}
.invertsite .search input[type="submit"] {background:url(../../images/sprite.png) -109px -84px no-repeat !important;}
.invertsite .page, .invertsite .indexcontent, .invertsite .pswp, .invertsite .tabs .tatab:hover, .invertsite .leftmenu a.level1:hover, .invertsite .leftmenu a.level1.this,
.invertsite .tabs .tatab.this, .invertsite .tabs .tatab, .invertsite .quadruple h2  {background:#111;}
.invertsite body {background-image:none !important}
.invertsite .accessibilitysite {color:#000 !important;}

.invertsite input[type="submit"].contactformore, .invertsite input[type="submit"].contactformore:hover {background: #007730 url(../../images/info.jpg) center center no-repeat;}
.invertsite .logo {background:#999;}

.grayscalesite {-webkit-filter: grayscale(100%);-moz-filter: grayscale(100%);filter: grayscale(100%);filter: gray;filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'1 0 0 0 0, 0 1 0 0 0, 0 0 1 0 0, 0 0 0 1 0\'/></filter></svg>#grayscale");-webkit-filter: grayscale(1);-webkit-filter: grayscale(100%);-moz-filter: grayscale(100%);-o-filter: grayscale(100%);-ms-filter: “progid:DXImageTransform.Microsoft.BasicImage(grayScale=1) progid:DXImageTransform.Microsoft.Light()”;filter: progid:DXImageTransform.Microsoft.BasicImage(grayScale=1) progid:DXImageTransform.Microsoft.Light();filter: grayscale(100%);filter: url('js/accessibility/filters.svg#grayscale');-webkit-transition: none;}
.grayscalesite img {filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale");filter: gray;-webkit-filter: grayscale(100%); filter: url('js/accessibility/filters.svg#grayscale');filter: grayscale(100%);-webkit-transition: none;}

.grayscalesite .productsearch, .grayscalesite .contactsideplace, .grayscalesite .search, 
.grayscalesite .footer, .grayscalesite .productsearch h3, .grayscalesite .containerfeaturesslider h3, 
.grayscalesite .bxsliderhomebox h3, .grayscalesite .contactsideplace h3, .grayscalesite .newssliderplace,
.grayscalesite .containerfeatures .title, .grayscalesite .hpview {background:#999;}

.grayscalesite .homeproduct h2, .grayscalesite .superFH:hover, .grayscalesite .superFH:focus, 
.grayscalesite .superFH:hover p, .grayscalesite .superFH:focus p {background: #666;color:#fff;}

.grayscalesite .mainmenu, .grayscalesite .searchgreen, .grayscalesite .logossliderplace, .grayscalesite .contactsideplace input[type="submit"],
.grayscalesite .logoplace, .grayscalesite .deals, .grayscalesite h1 {background: #333;color:#fff;}

.grayscalesite .indexcontent h1, .grayscalesite .indexcontent, .grayscalesite .topmenu li a, .grayscalesite .quadruple h2 {color:#000;}


svg {background:url(http://4.bp.blogspot.com/-IzPWLqY4gJ0/T01CPzNb1KI/AAAAAAAACgA/_8uyj68QhFE/s400/a2cf7051-5952-4b39-aca3-4481976cb242.jpg);}

.alternativesite body {background:#fff;color:#000;font-size:16px;font-family:Arial, Helvetica, sans-serif;}
.alternativesite p {color:#000;font-size:16px;font-family:Arial, Helvetica, sans-serif;}
.alternativesite .otherproductsplace, .alternativesite .regularimage, .alternativesite .slideplace, .alternativesite .footer, .alternativesite .containerfeatures, .alternativesite .fakeheader, .alternativesite .contactsideplace, .alternativesite .mailinglistplace, .alternativesite .gallerysplace, .alternativesite .sliderhome, .alternativesite img, .alternativesite .strip, .alternativesite .search, .alternativesite .leftcolumn, .alternativesite .contactpopup, .alternativesite .gototop {display:none;}
.alternativesite .content {width:100%;}
.alternativesite h1, .alternativesite h2, .alternativesite h3, .alternativesite h4 {color:#000;font-family: Arial, Helvetica, sans-serif;}
.alternativesite .mainmenu {margin:20px 0px;width:100%;padding:0px}
.alternativesite div {background:none;}

.expaccesskeyplace {position:absolute;right:0px;top:-2px;}
.expaccesskeyplace button.tooltip {cursor:help;width:20px;height:20px;display:inline-block;color:#e21a22 !important;background:#fff;font-size: 12px !important;line-height: 16px;text-align:center;border:1px solid #e21a22;-webkit-border-radius:10px;-moz-border-radius: 10px;border-radius: 10px;}
.expaccesskey {display:none;background:#fff;color:#000 !important;position:absolute;text-align:left;padding:10px;min-width:300px;right:20px;top:0px;-moz-box-shadow: 0px 0px 5px rgba(60,60,60,0.5);-webkit-box-shadow: 0px 0px 5px rgba(60,60,60,0.5);box-shadow: 0px 0px 5px rgba(60,60,60,0.5);-webkit-border-radius:5px;-moz-border-radius:5px;border-radius:5px;}
.expaccesskey p {color:#000 !important;}
.expaccesskeyplace:hover .expaccesskey {display:block;}


.news a:focus, .accessibility a:focus, .expaccesskeyplace button.tooltip:focus, .socialmedia a:focus, .thumbs a:focus, 
.ex_links a:focus, .doclinkimg a:focus, .simplelist a:focus, .news a:focus, .image a:focus, .icons a:focus, .photoalbum a:focus,
.galleryitem a:focus, .listview a:focus, .accessibilityplace .colorchange button:focus, .accessibilityplace .fontsizechange button:focus, 
.featuresswitch2 a:focus, .bx-wrapper .bx-controls-direction a:focus, .nextprevproduct a:hover, .nextprevproduct a:focus,
.productsearch select:focus, .search input[type="submit"]:focus, input[type="submit"].contactformore:focus,
.mainmenu a:focus, .logo:focus, .topmenu a:focus, .languages a:focus, .accessicon:focus, .breadcrumbs a:focus, .bodytext a:focus,
.rightcol a:focus, .footer a:focus, .newssliderplace a:focus, .containerfeatures a:focus, .credits a:focus, .formtable input[type="submit"]:focus, 
.submit:focus {-moz-box-shadow: 0px 0px 5px rgba(0,0,0,0.5);-webkit-box-shadow: 0px 0px 5px rgba(0,0,0,0.5);box-shadow: 0px 0px 5px rgba(0,0,0,0.5);}


.topmenu li a:focus, .features .feacontent a:focus, .doclinkplace a:focus, .breadcrumbs a:focus, .innernews a:focus, 
.footer a:focus, .glossary a:focus, .formtable a:focus, .contactsplace a:focus {background-color: #007632;color:#fff;}
